h1{
    color: blue;
    font-size: 20px;
}


/* Class */

.mandragora{
    color:brown;
    font-weight: 600;
}


/* ID */
#su{
    color: black;
    font-weight: 100;
    font-family: 'Courier New', Courier, monospace;
    
}


